/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.tableau{
    margin-bottom: 1rem;
}

/* Calculateur de quantité */
.calculator.wpforms-container .wpforms-form .wpforms-field-label, .calculator.wpforms-container .wpforms-form .wpforms-field-sublabel, .calculator.wpforms-container .wpforms-form .wpforms-field-description, .calculator.wpforms-container .wpforms-form textarea, .calculator.wpforms-container .wpforms-form li, .calculator.wpforms-container .wpforms-form th {
    hyphens: auto;
}

.calculator div.wpforms-container-full .wpforms-field-label, .calculator .wp-core-ui div.wpforms-container-full .wpforms-field-label {
    display: block;
    font-weight: 700;
    font-style: normal;
    word-break: break-word;
    word-wrap: break-word;
}

.calculator.wpforms-container .wpforms-form * {
    word-break: break-word;
    box-sizing: border-box;
}

.calculator div.wpforms-container-full .wpforms-required-label, .calculator .wp-core-ui div.wpforms-container-full .wpforms-required-label {
    font-weight: 400;
    color: #d63637;
}

.calculator.wpforms-container .wpforms-required-label, .calculator .wp-core-ui div.wpforms-container .wpforms-required-label {
    color: #d63637;
    font-weight: normal;
}

.ct-button-calculateur{
    position: relative;
    color: #ffffff!important;
    border: none;
    background: #ffcd05!important;
    padding: 10px!important;
}

.ct-button-calculateur:hover{
    position: relative;
    color: #ffcd05!important;
    border: none;
    background: #000000!important;
    padding: 10px!important;
}

.wpforms-container input[type=date], .wpforms-container input[type=datetime], .wpforms-container input[type=datetime-local], .wpforms-container input[type=email], .wpforms-container input[type=month], .wpforms-container input[type=number], .wpforms-container input[type=password], .wpforms-container input[type=range], .wpforms-container input[type=search], .wpforms-container input[type=tel], .wpforms-container input[type=text], .wpforms-container input[type=time], .wpforms-container input[type=url], .wpforms-container input[type=week], .wpforms-container select, .wpforms-container textarea, .wp-core-ui div.wpforms-container input[type=date], .wp-core-ui div.wpforms-container input[type=datetime], .wp-core-ui div.wpforms-container input[type=datetime-local], .wp-core-ui div.wpforms-container input[type=email], .wp-core-ui div.wpforms-container input[type=month], .wp-core-ui div.wpforms-container input[type=number], .wp-core-ui div.wpforms-container input[type=password], .wp-core-ui div.wpforms-container input[type=range], .wp-core-ui div.wpforms-container input[type=search], .wp-core-ui div.wpforms-container input[type=tel], .wp-core-ui div.wpforms-container input[type=text], .wp-core-ui div.wpforms-container input[type=time], .wp-core-ui div.wpforms-container input[type=url], .wp-core-ui div.wpforms-container input[type=week], .wp-core-ui div.wpforms-container select, .wp-core-ui div.wpforms-container textarea {
    display: block;
    width: 100%;
    box-sizing: border-box;
    font-family: inherit;
    font-style: normal;
    font-weight: 400;
    margin: 0;
}

div.wpforms-container-full input[type=date], div.wpforms-container-full input[type=datetime], div.wpforms-container-full input[type=datetime-local], div.wpforms-container-full input[type=email], div.wpforms-container-full input[type=month], div.wpforms-container-full input[type=number], div.wpforms-container-full input[type=password], div.wpforms-container-full input[type=range], div.wpforms-container-full input[type=search], div.wpforms-container-full input[type=tel], div.wpforms-container-full input[type=text], div.wpforms-container-full input[type=time], div.wpforms-container-full input[type=url], div.wpforms-container-full input[type=week], div.wpforms-container-full select, div.wpforms-container-full textarea, .wp-core-ui div.wpforms-container-full input[type=date], .wp-core-ui div.wpforms-container-full input[type=datetime], .wp-core-ui div.wpforms-container-full input[type=datetime-local], .wp-core-ui div.wpforms-container-full input[type=email], .wp-core-ui div.wpforms-container-full input[type=month], .wp-core-ui div.wpforms-container-full input[type=number], .wp-core-ui div.wpforms-container-full input[type=password], .wp-core-ui div.wpforms-container-full input[type=range], .wp-core-ui div.wpforms-container-full input[type=search], .wp-core-ui div.wpforms-container-full input[type=tel], .wp-core-ui div.wpforms-container-full input[type=text], .wp-core-ui div.wpforms-container-full input[type=time], .wp-core-ui div.wpforms-container-full input[type=url], .wp-core-ui div.wpforms-container-full input[type=week], .wp-core-ui div.wpforms-container-full select, .wp-core-ui div.wpforms-container-full textarea{
    background-color: #ffffff;
    background-clip: padding-box;
    border-radius: 3px;
    /*color: #FFFFFFB3;*/
    border-width: 1px;
    border-style: solid;
    border-color: rgba( 0, 0, 0, 0.25 );
    padding: 0 14px;
    font-size: 16px;
    line-height: 100%;
    box-shadow: none;
    transition: border 0.15s, box-shadow 0.15s;
}

.wpforms-container .wpforms-one-half, .wpforms-container .wpforms-three-sixths, .wpforms-container .wpforms-two-fourths {
    width: calc(50% - 10px);
}

div.wpforms-container-full input[type=submit]:not(:hover):not(:active), div.wpforms-container-full button[type=submit]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full input[type=submit]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full button[type=submit]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {
    background-color: rgb(207, 171, 3);
    color: #ffffff;
}

div.wpforms-container button, div.wpforms-container-full input[type=submit], div.wpforms-container-full button[type=submit], div.wpforms-container-full .wpforms-page-button, .wp-core-ui div.wpforms-container-full input[type=submit], .wp-core-ui div.wpforms-container-full button[type=submit], .wp-core-ui div.wpforms-container-full .wpforms-page-button {
    height: 41px;
    background-color: rgb(207, 171, 3);
    border-radius: 3px;
    border-style: none;
    border-color: none;
    border-width: 1px;
    box-shadow: none;
    color: #ffffff;
    padding: 0 15px;
    font-family: inherit;
    font-weight: 500;
    font-size: 17px;
    line-height: 100%;
    cursor: pointer;
    transition: all 0.15s ease-in-out;
    position: relative;
    text-decoration: none;
}

.wpforms-container .wpforms-field.wpforms-five-sixths, .wpforms-container .wpforms-field.wpforms-four-sixths, .wpforms-container .wpforms-field.wpforms-four-fifths, .wpforms-container .wpforms-field.wpforms-one-fifth, .wpforms-container .wpforms-field.wpforms-one-fourth, .wpforms-container .wpforms-field.wpforms-one-half, .wpforms-container .wpforms-field.wpforms-one-sixth, .wpforms-container .wpforms-field.wpforms-one-third, .wpforms-container .wpforms-field.wpforms-three-fourths, .wpforms-container .wpforms-field.wpforms-three-fifths, .wpforms-container .wpforms-field.wpforms-three-sixths, .wpforms-container .wpforms-field.wpforms-two-fourths, .wpforms-container .wpforms-field.wpforms-two-fifths, .wpforms-container .wpforms-field.wpforms-two-sixths, .wpforms-container .wpforms-field.wpforms-two-thirds {
    float: left;
    margin-left: 20px;
    clear: none;
}

.wpforms-container .wpforms-first {
    clear: both !important;
    margin-left: 0 !important;
}

.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 15px 0;
    position: relative;
}

div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    margin-top: 10px;
}

.calculator .result, .calculator .ct-calcul {
    margin: 4rem 0;
}

.calculator button.wpforms-submit {
    height: var(--wpforms-button-size-height)!important;
    background-color: rgb(207, 171, 3)!important;
    border-radius: var(--wpforms-button-border-radius)!important;
    border-style: var(--wpforms-button-border-style)!important;
    border-color: var(--wpforms-button-border-color)!important;
    border-width: var(--wpforms-button-border-size)!important;
    box-shadow: none;
    color: var(--wpforms-button-text-color);
    padding: 0 var(--wpforms-button-size-padding-h)!important;
    font-family: inherit;
    font-weight: 500;
    font-size: var(--wpforms-button-size-font-size);
    line-height: 100%;
    cursor: pointer;
    transition: all 0.15s ease-in-out;
    position: relative;
    text-decoration: none;
}

[data-header*="type-1"] .ct-header [data-id="menu"] .sub-menu .ct-menu-link{
    font-size: 15px!important;
}

.page-description{ color:white!important; }
